Skip to main content
POST
/
v4
/
invoicing
/
sendReceipt
Send payment receipt(s)
curl --request POST \
  --url https://sandbox.hurdlr.com/rest/v4/invoicing/sendReceipt \
  --header 'Authorization: Bearer <token>'
[
  {
    "arInvoiceId": "<string>",
    "arInvoiceName": "<string>",
    "success": true,
    "errorDescription": "<string>",
    "emailRetVal": {
      "status": "SUCCESS",
      "error": "<string>",
      "messageId": "<string>"
    },
    "errors": {
      "fieldErrors": {},
      "globalErrors": [
        {
          "type": "DUPLICATE",
          "errorMessage": "<string>"
        }
      ]
    },
    "refundStatus": "PENDING"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.tight.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Response

200 - application/json

Successful operation

arInvoiceId
string
arInvoiceName
string
success
boolean
errorDescription
string
emailRetVal
object
errors
object

Error object containing details errors incurred, if any

refundStatus
enum<string>
Available options:
PENDING,
SUCCEEDED,
FAILED,
UNKNOWN